Skip to main content
GET
/
v1
/
push
/
messages
/
{id}
Consultar status de um envio push
curl --request GET \
  --url https://api.notifique.dev/v1/push/messages/{id} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "id": "<string>",
    "deviceId": "<string>",
    "appId": "<string>",
    "title": "<string>",
    "body": "<string>",
    "status": "<string>",
    "scheduledFor": "2023-11-07T05:31:56Z",
    "sentAt": "2023-11-07T05:31:56Z",
    "deliveredAt": "2023-11-07T05:31:56Z",
    "failedAt": "2023-11-07T05:31:56Z",
    "errorMessage": "<string>",
    "clickedAt": "2023-11-07T05:31:56Z",
    "createdAt": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Authorization: Bearer sk_live_xxxxx

Path Parameters

id
string
required

Response

Dados do envio.

success
boolean
required
Example:

true

data
object
required